/* 
   Localizable.strings
   Tunes

   Created by Matt Patenaude on 7/31/08.
   Copyright 2008 Slightly Pretentious Software. All rights reserved.
 */


"General" = "General";
"Themes" = "Themes";
"Shortcuts" = "Shortcuts";

"managed by the theme" = "managed by the theme";
"desktop-level" = "desktop-level";
"a normal window" = "a normal window";
"always on top" = "always on top";

"No Themes Installed" = "No Themes Installed";
"OK" = "OK";
"No Bowtie themes could be found. You can download some from the Bowtie website. The application will now quit." = "No Bowtie themes could be found. You can download some from the Bowtie website. The application will now quit.";

"Disable Last.fm" = "Disable Last.fm";
"Enable Last.fm" = "Enable Last.fm";
"Hide Bowlet" = "Hide Bowlet";
"Show Bowlet" = "Show Bowlet";

"Nothing Playing" = "Nothing Playing";
"Choose a new song from within iTunes." = "Choose a new song from within iTunes.";
"Track Changed" = "Track Changed";

"Theme Installed" = "Theme Installed";
"The theme entitled \"%@\", by %@, has been installed." = "The theme entitled \"%@\", by %@, has been installed.";
"(name unknown)" = "(name unknown)";
"(artist unknown)" = "(artist unknown)";
"by %@" = "by %@";
"on %@" = "on %@";

/* DO NOT LOCALIZE THESE */
"ratingStar" = "★";
"ratingHalf" = "½";